# Configuration file for the language: JScript
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=cpp

# (Default)

# Brace Highlighting

# Caret Line

# Comments
COMMENT_LINECOMMENT_TOKEN=//
COMMENT_STREAMCOMMENTSTART_TOKEN=/*
COMMENT_STREAMCOMMENTEND_TOKEN=*/

# Indentation
INDENT_AUTOMATIC=true
INDENT_STATEMENT_KEYWORDS=case default do else for if while switch
INDENT_BLOCK_START_CHAR={
INDENT_BLOCK_END_CHAR=}
INDENT_STATEMENT_LOOKBACK=20

# Intellisense

# Language
KEYWORDS=break catch continue do while for in function if else return switch case default this throw try catch finally var with null true false as new

# Literals

# Macros

# Preprocessor

# Whitespace
